body { font: 20px "Century Gothic", Arial, 'Microsoft JhengHei', "Ä«ªGÄ×¤¤¶Â", "Ä×¶Â Pro", "·s²Ó©í©?", "sans-serif"; color: #000; min-width: 1050px; }
a { text-decoration: none; }
:focus { outline: none; }
i { font-style: normal; }
.header, .footer { width: 100%; margin: auto;}
.hd_pc { width: 100%; }
.hd_m, footer { display: none; }
.M_menu_wrap { display: none; }
/*main*/
.main { background: url(../images/kv_bg.png) no-repeat top,url(../images/bg_paper.png) repeat center; position: relative; width: 100%; z-index: 1; overflow: hidden; background-color: #8a9dbf;}
.kv { width: 1200px; height: 635px; margin: auto; position: relative; }
.kv_slogan1 { position: absolute; left: 320px; top: 160px; z-index:5; }
.kv_slogan2 { position: absolute; left: 404px; top: 50px; z-index:3; }
.kv_slogan3 { position: absolute; right: 105px; top: 245px; z-index:2; }
.kv_slogan4 { position: absolute; left: 80px; top: 195px; z-index:1; }
.kv_slogan5 { position: absolute; right: 408px; top: 405px; z-index:7; }
.kv_slogan6 { position: absolute; right: 276px; top: 490px; z-index:4; /**animation: upDown_animation 1s ease-in-out infinite alternate;**/ }
 /**animation: upDown_animation 0.5s ease-in-out infinite alternate;**/
.kv_slogan7 { position: absolute; left: -361px; top: -34px; z-index:6;
              animation: upDown_animation 1s ease-in-out infinite alternate;}


.block_01, .block_02{
	width: 1200px;
	margin: auto;
	position: relative;
	margin-top: 60px;
}

.block_01 .title, .block_02 .title{
	position: absolute;
	top: -1px;
	left: 0px;
}

.text_wrapper {
}

/*container*/
.container {width:1100px; margin: 0 auto; padding-top: 20px;}
h1 { border-bottom:solid 5px #939393; padding: 10px; font-size: 40px; font-weight: bold; color:#000; margin: 0 auto; }
h1 span { font-size: 25px; color: #939393; font-weight: lighter; }
.flip span { font-size: 18px; color: #939393; }

.container li {  padding-bottom: 20px; }

/*¼ÐÃDhover*/
.flip { 
width:1070px;	
margin:0 auto;
padding:15px;
text-align:left;
border-bottom:dotted 2px #8b9fc1; 
font-size: 25px;
font-weight: 700;
color: #796ea0;	
position: relative;
transition: .2s ease-in-out;
    z-index: 1;
    cursor: pointer
}


.flip:hover, .flip:focus, .flip:active {
color: #2f2f2f;
}

/*ÁôÂÃ¤º®e*/
div.panel{ 
	width:960px;
	height:0; 
	overflow: hidden;
	background-color: #fff;
    transition: .5s linear height;
}
.active div.panel{
    height: auto;
    padding: 50px;
    margin: 20px;
}

/*®i¶}¦¬¦Xªº«ö¶s*/
.open, .close, .open01, .close01{
border-radius: 30px;	
border: 1px solid #2f2f2f;
color: #2f2f2f;
display: inline-block;/*¥i¥H³]©wªø¼e*/
padding: 6px 10px;
font-size: 10px;
line-height: 12px;
position: relative;
float: right;
left: 0px;	
transition: .3s ease-in-out;
cursor: pointer;	
}
.close{
	display: none;
}

.open01 {
	display: none;
}

.flip:hover .open, .flip:hover .close{
background-color: #2f2f2f;	
color: white;
}


/**js¦³²K¥[activeªº®É­Ôopen­nÃö°_¨Ó**/
.active .open01{
display: block;
}

/**js¦³²K¥[activeªº®É­Ôclose­n¶}°_¨Ó**/
.active .close01{
display: none;
}

/**js¦³²K¥[activeªº®É­Ôopen­nÃö°_¨Ó**/
.active .open{
display: none;
}

/**js¦³²K¥[activeªº®É­Ôclose­n¶}°_¨Ó**/
.active .close{
display: block;
}


.panel h2, .panel01 h2 { text-align: center; font-size: 30px; font-weight: bold; }

.panel h3, .panel01 h3{ 
border-radius:30px; 
border: 1px solid #bb0000; 
color: #bb0000; 
display: inline-block; 
margin-bottom: 10px; 
margin-top: 35px;
padding: 5px 15px; 
font-size: 22px;
font-weight: 600;	
line-height: 26px;	
}

.panel p, .panel01 p { text-align: left; font-size: 18px; line-height: 25px; }
.panel ol, .panel01 ol { padding-left: 50px; }
.panel li, .panel01 li { 
font-size: 18px; 
color: #333;
line-height: 32px;
list-style: disc;
margin-left: -25px;	
}
 
.panel .list li, .panel01 .list li{
list-style: decimal;
margin-left: -25px;	
}

.panel .list02 li, .panel01 .list02 li{
list-style-type: lower-alpha; 
margin-left: -25px;	
}

.panel .list02 li, .panel01 .list02 li{
list-style-type: circle; 
margin-left: -25px;	
}

.panel span, .panel01 span { font-size: 18px; color:#000; }

/**footer-bg**/
.footer-bg{
	width: 100%;
	height: 190px;
	background-image: url(../images/bottom.png);
	background-position: center;
	
}


.pc_mode{ display: block;}
.m_mode{ display: none;}

/*heartbeat*/
.zoominzoomout-play { 
	-webkit-animation-duration: 0.5s;  
	animation-duration: 0.5s; 
	animation-delay:-1s;  
	-webkit-animation-name: zoominzoomout-play;  
	animation-name: zoominzoomout-play;  
	-webkit-animation-iteration-count: infinite;    
	animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}


	@-webkit-keyframes zoominzoomout-play {   
		0%  { -webkit-transform: scale(1); transform: scale(1);  } 
		100%{ -webkit-transform: scale(0.9); transform: scale(0.9);}
		}
	@keyframes zoominzoomout-play { 
		0%  { -webkit-transform: scale(1); transform: scale(1);  } 
		100%{ -webkit-transform: scale(0.9); transform: scale(0.9); }
	}


/***prod***/
.prod_wrapper {
	position: relative;
	padding: 10px 0 0px;
}
.prod_container {
	position: relative;
	z-index: 100;
	overflow: hidden
}

/**rule**/
.rule .prod_wrapper {
	margin-top: 0;
}
.rule_wrapper {
	margin: auto;
	padding: 24px;
	width: 1122px;
	border-radius: 20px;
	background: #fff9ef;
	font-size: 18px;
	line-height: 26px;
}

.rule_wrapper h2 {
	display: inline-block;
	margin: 10px 0px 10px 20px;
	padding: 5px 20px;
	border-radius: 20px;
	background: #796ea0;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.rule_wrapper p {
	margin-left: 26px;
}

.rule_wrapper h3 {
	color: #e46255;
	font-weight: bold;
	font-size: 18px;
	font-size: 20px;
	color: #000;
}

.check{
	display: block;
	margin: auto;
	width: 280px;
	padding: 10px 20px;
}

a.btn_back {
	display: block;
	margin: auto;
	padding: 10px 20px;
	width: 300px;
	border-radius: 20px;
	background-color: darkred;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	transition: linear .2s;
}
a.btn_back:hover, a.btn_back:focus, a.btn_back:active {
	background-color: tomato;
}


/**float**/
.float_wrapper { position: fixed; top: 250px; right: 30px; z-index: 250; display: none; }
.float_hd{position: relative; top: 20px; right: -5px; z-index: 99;}
.group_leftmenu { margin: auto;}
.group_leftmenu:after { content: '';display: table;clear: both;}
.group_leftmenu li { position: relative; padding: 10px 10px; text-align: center; font-size: 20px; background-color: #2f2f2f; margin: 10px auto; border-radius: 50px; line-height: 24px;}
.group_leftmenu li a { position: relative; z-index: 500; color: #fff; cursor: pointer; font-weight: bold; transition: .3s ease-in-out;}
.group_leftmenu li.highlight { border-radius: 50px; line-height: 48px; background-color: #7e8488; }
.group_leftmenu li a:hover, .group_leftmenu li a:focus, .group_leftmenu li a:active {color:#fdf4a5;}

/**float
.float_wrapper { position: fixed; top: 250px; right:0; z-index: 250; display: block; }
.float_main { width: 138px; opacity: 0.6; filter: alpha(opacity=90);}
.go_top { display: block;cursor: pointer;}
.group_leftmenu { margin: auto; border: 15px solid #275493; border-radius: 30px 0 0 30px; opacity: 0.95; }
.group_leftmenu:after { content: '';display: table;clear: both;}
.group_leftmenu li { position: relative; padding: 10px 0 10px; text-align: center; font-size: 17px;  }
.group_leftmenu li { background: #275493; }
.group_leftmenu li a { position: relative; z-index: 500; color: #fff; cursor: pointer; font-weight: bold; }
.group_leftmenu li { padding-left: 2px; color: yellow; font-weight: bold; border-bottom: 1px dotted #fff; }
.group_leftmenu li.highlight0 {padding-left: 2px; border-bottom: 1px dotted #fff; }
.group_leftmenu li.highlight0 a {color: #ff726b; font-weight: bold;}
.group_leftmenu li.highlight1 {padding-left: 2px; border-bottom: 1px dotted #fff; }
.group_leftmenu li.highlight2 {font-size: 22px; padding: 12px 0 0 2px;  border-bottom:none;}
.group_leftmenu li a:hover, .group_leftmenu li a:focus, .group_leftmenu li a:active {color:#fbc900;}
.group_leftmenu li:after {position: absolute;right: 51%;bottom: 0;left: 51%;z-index: 1;height: 2px;background: #fbc900;content: "";-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: left, right;transition-property: left, right;}
.group_leftmenu li:hover:after, .type_leftmenu li:focus:after, .type_leftmenu li:active:after {right: 0%;left: 0%;}
.triangle-up { margin-left: 28px;  height: 7px;  width: 7px; border-width: 2px 0 0 2px; border-color: #fff; border-style: solid; transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);}
**/

/*others*/
#doyoo_panel { display: none!important; }

@media screen and (max-width:767px) {
body { width: 100vw; min-width: inherit; font-size: 14px; }
* { box-sizing: border-box;  }
#doyoo_panel { display: none!important; }
.header, .footer { width: 100vw;}
.footer, .hd_pc { display: none; }
.hd_m, footer { display: block; }
.main { background-size: 230vw; padding-bottom: 50px;}
.kv {width: 100vw; height: 70vw;}
.kv img{ width:100%;}	
.kv_slogan1 { width: 66vw; left:19vw; top: 17vw; }
.kv_slogan2 { width: 54vw; left:24.5vw; top: 4vw; }
.kv_slogan3 { width: 19vw; right:-1vw; top: 21vw; }
.kv_slogan4 { width: 28vw; left:-4.5vw; top: 20vw; }
.kv_slogan5 { width: 50vw; right:21vw; top:43vw; }		
.kv_slogan6 { width: 96vw; right:2vw; top: 56vw; }
.kv_slogan7 { display: none;}
	
.block_01, .block_02{
	width: 100vw;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
.block_01 img,.block_02 img{
	width: 100%;
}	
	
/*container*/
/*¼ÐÃDhover*/
.flip { width:90vw; font-size: 17px; padding: 7px;}
.text_wrapper{ width:95vw!important;}	
.container { width:95vw; margin-bottom: 20px; margin-top: 10px;}
div.panel{width:90vw; margin: 0 auto;}
.active div.panel {
    padding: 20px;
    margin: 0 auto;
}
/*®i¶}¦¬¦Xªº«ö¶s*/
.open, .close, .open01, .close01{
	left: 0vw;	
}	
/**footer-bg**/
.footer-bg {
	display: none;
}
	
.rule_wrapper {
	padding: 10px;
	width: 100vw;
	border-radius: 15px;
	font-size: 14px;
	line-height: 24px;
}
.rule_wrapper h2 {
	font-size: 16px;
	margin: 10px 0px 10px 10px;
}
	
.rule_wrapper p {
	margin-left: 4.5vw;
}	
	
.rule_wrapper a {
	word-wrap: break-word;
}	
	
.float_wrapper {display: none; left: 100%;}
.M_menu_wrap { position: fixed; bottom: 0; z-index: 200; display: block; font-size: 15px; }
.M_menu_block { width: 100vw; height: 55px; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111)); box-shadow: 0px -1px 1px #333; }
.M_menu_block:after { clear: both; display: table; content: ''; }
.M_menu_block ul { overflow: hidden; list-style: none; }
.M_menu_block li { float: left;  padding-top: 7px; width: 100vw; height: 55px; border-top: 1px solid #999; border-right: 1px solid #666; border-left: 1px solid #222; text-align: center; }
.M_menu_block li a { color: #fff; display: inline-block; font-size: 18px; line-height: 37px; font-weight: 700;}
.M_menu_block li.highlight a { color: #ff726b;}	
.m_but {background-color: #910002;}
.bk_mask { position: fixed; top: 0; z-index: 100; display: none; width: 100vw; height: 100vh; background: rgba(0,0,0,.8); }

.pc_mode{ display: none; }
.m_mode{ display: block;}	
	
}